Liens_Dynamiques 'liens.php3' 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192091 漏洞类型 跨站脚本
发布时间 2007-01-17 更新时间 2007-01-18
CVE编号 CVE-2007-0331 CNNVD-ID CNNVD-200701-258
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-258
|漏洞详情
liens_dynamiques2.1版本的liens.php3中存在跨站脚本攻击漏洞。远程攻击者可以通过使用ajouter=1query字符串和添加菜单,来注入任意的web脚本或HTML。
|参考资料

来源:BID
名称:22070
链接:http://www.securityfocus.com/bid/22070
来源:BUGTRAQ
名称:20070114liens_dynamiquesxssandadminauthentification
链接:http://www.securityfocus.com/archive/1/archive/1/456986/100/0/threaded
来源:OSVDB
名称:33540
链接:http://osvdb.org/33540
来源:XF
名称:liensdynamiques-liens-xss(31528)
链接:http://xforce.iss.net/xforce/xfdb/31528